MySQL Improved

Unless you're running a truly crusty old version of PHP, MySQL Improved is the only version of MySQL you'll ever need – and it's the only version covered in this book. In the unlikely event you find yourself on a server that has the old MySQL extension installed, don't even think about trying to convert your code to use it because it almost certainly means the installed version of PHP is so out of date that you should just move elsewhere!


Next chapter: Subselects, views, and other advanced functions >>

Previous chapter: Transactions

Jump to:


Home: Table of Contents

Copyright ©2015 Paul Hudson. Follow me: @twostraws.